Bug 995194 - [abrt] rhythmbox-2.98-4.fc18: intel_miptree_map: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.98-4.fc18: intel_miptree_map: Process /usr/bin/rhythmbox w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:ef5eb8a3350df845ae3df6a3e82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 14:05 EDT by Jeff MacDonald
Modified: 2014-02-05 17:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.72 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: cgroup (126 bytes, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: core_backtrace (4.43 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: dso_list (22.83 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: environ (1.86 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: maps (67.24 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: open_fds (1.73 KB, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: proc_pid_status (804 bytes, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: var_log_messages (378 bytes, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details
File: xsession_errors (482 bytes, text/plain)
2013-08-08 14:05 EDT, Jeff MacDonald
no flags Details

  None (edit)
Description Jeff MacDonald 2013-08-08 14:05:04 EDT
Description of problem:
I clicked on the "visual effects" item in the sidebar while playing an mp3

Version-Release number of selected component:
rhythmbox-2.98-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/rhythmbox
crash_function: intel_miptree_map
executable:     /usr/bin/rhythmbox
kernel:         3.9.11-200.fc18.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_map at intel_mipmap_tree.c:2062
 #1 intel_map_renderbuffer at intel_fbo.c:135
 #2 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:579
 #3 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:653
 #4 _swrast_span_render_start at ../../../src/mesa/swrast/s_context.c:878
 #5 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:896
 #6 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:203
 #7 run_render at ../../../src/mesa/tnl/t_vb_render.c:277
 #8 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:164
 #9 intelRunPipeline at intel_tris.c:1099
Comment 1 Jeff MacDonald 2013-08-08 14:05:08 EDT
Created attachment 784527 [details]
File: backtrace
Comment 2 Jeff MacDonald 2013-08-08 14:05:11 EDT
Created attachment 784528 [details]
File: cgroup
Comment 3 Jeff MacDonald 2013-08-08 14:05:14 EDT
Created attachment 784529 [details]
File: core_backtrace
Comment 4 Jeff MacDonald 2013-08-08 14:05:16 EDT
Created attachment 784530 [details]
File: dso_list
Comment 5 Jeff MacDonald 2013-08-08 14:05:20 EDT
Created attachment 784531 [details]
File: environ
Comment 6 Jeff MacDonald 2013-08-08 14:05:24 EDT
Created attachment 784532 [details]
File: limits
Comment 7 Jeff MacDonald 2013-08-08 14:05:26 EDT
Created attachment 784533 [details]
File: maps
Comment 8 Jeff MacDonald 2013-08-08 14:05:29 EDT
Created attachment 784534 [details]
File: open_fds
Comment 9 Jeff MacDonald 2013-08-08 14:05:32 EDT
Created attachment 784535 [details]
File: proc_pid_status
Comment 10 Jeff MacDonald 2013-08-08 14:05:34 EDT
Created attachment 784536 [details]
File: var_log_messages
Comment 11 Jeff MacDonald 2013-08-08 14:05:37 EDT
Created attachment 784537 [details]
File: xsession_errors
Comment 12 Jeff MacDonald 2013-09-06 10:33:12 EDT
I started to play an mp3 podcast episode. I clicked "visual effects" in the sidebar (child of "display"), and I get a SEGV.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/rhythmbox
crash_function: intel_miptree_map
executable:     /usr/bin/rhythmbox
kernel:         3.10.4-100.fc18.i686
package:        rhythmbox-2.98-4.fc18
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 13 Fedora End Of Life 2013-12-21 09:27:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 17:15:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.